/* ************************************************************************************************* */
/* *************************** Gabarit institutionnel Version 2.1 ********************************** */
/* *** Propriete de L'universite de Montreal et de la Direction des communications et recrutement ** */
/* ************************************************************************************************* */


/* **************************** Feuille de style specifique a votre site *************************** */
/* ********************************* Ce fichier vous appartient ************************************ */
/* ************************** Toutes les modifications doivent se faire ICI ************************ */

/* ********************** Pour aider votre comprehension, vous pouvez CONSULTER ******************** */
/* ************************************ le fichier "udem.css" ************************************** */


/* règles publiques éditables et réutilisables */
h1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 12px 0;
}
h2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 115%;
	font-weight: bold;
	line-height: normal;
	padding: 0;
	border-width: 0;
}
h3 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 110%;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 12px 0;
}
p {
	margin: 0 0 12px 0;
}


/* règles provenant de udem.css (feuille maître) et que l'on veut écraser */

/* décommenter pour que le menu soit collé sur le bas du bandeau d'identification du site */
div#um-menu-vertical {
	padding-top: 10px;
}

/* espace au-dessus du contenu */
div#um-contenu {
	padding-top: 12px;
}


div#um-bandeau-identification div.um-bandeau-site-haut-gauche {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 215px;
	height: 9px;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: white;
	color: white;
	background-color: #e1e1a6;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-haut-droit {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	width: 544px;
	height: 9px;
	border-bottom: 1px solid white;
	color: white;
	background-color: #cc6;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-bas-gauche {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 0;
	border-right: 1px solid white;
	background-color: #809aac;
	width: 215px;
	height: 54px;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-bas-droit {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 215px;
	width: 544px;
	height: 54px;
	border-left: 1px solid white;
	background-image: url("http://www.umontreal.ca/images/Icons/imgInfoGenerale.jpg");
	overflow: hidden;
}
 
 div#um-bandeau-identification div.um-bandeau-site-complet {
	width: 760px;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	height: 61px;
	background-image: url(../images/Titres/TitreEnglish-accueil.jpg);
	overflow: hidden;
	border:0;
}
/* [ tableau ] ----------------------------------------------------------- */

table.tableau-type1 {
	margin: 4px 0 0 0;
	padding: 0;
}

table.tableau-type1 th {
	text-align: left;
	font-weight: bold;
	font-size: 85%;
	background-color: #ececec;
	padding: 5px 18px 4px 2px;
	vertical-align: bottom;
}

table.tableau-type1 th.bordure-haut {
	border-top: 1px solid #656565;
	background-color: transparent;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	height: 4px;
	overflow: hidden;
}

table.tableau-type1 th.bordure-bas {
	background-color: transparent;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border-bottom: 1px solid #999;
	height: 4px;
	overflow: hidden;
}

table.tableau-type1 td {
	font-size: 85%;
	padding: 10px 18px 10px 2px;
	vertical-align: top;
}

table.tableau-type1 td.bordure-bas {
	border-bottom: 1px solid #999;
}
/* [ fin tableau ] ----------------------------------------------------------- */

/* cacher les radio buttons */
div#um-bandeau-institutionnel form.um-recherche span.um-boite-radios {
	display: none;
}

/* h1 sous image phare */
div#um-contenu { /* parent du h1 */
	position: relative;
}
/* image phare */
div#um-image-phare {
	width: 520px; /* width n'est pas nécessaire pour les browsers, mais sans ça, le contenu flotte sous le menu dans DW Design mode */
	height: 194px;
	position: relative;
	top: 0;
	left: 0;
}
div#um-image-phare img {
	left: 2px; /* pour obtenir exactement 8px entre menu et image phare, on code contre le padding-left de div#um-contenu: 12px - 8px = 4px */
	position: absolute;
	top: 0;
}
div#um-image-phare-legende {
	background-color: #4a3f3e; /* le brun foncé */
	bottom: 12px;
	color: #fff;
	font-size: 11px;
	line-height: normal;
	padding: 10px;
	position: absolute;
	right: -1px;
	width: 162px;
	opacity: 0.8;
	filter: alpha(Opacity=80);
}
div#um-image-phare-legende a {
	color: #fff;
	font-size: 11px;
	line-height: normal;
	text-decoration: underline;
}
div#um-actualites-col {
	float: left;
	padding: 15px 20px 0 5px;
	width: 306px;
}
div#um-actualites-col ul {
	margin: 0;
	padding: 0;
}
div#um-actualites-col li {
	font-size: 78%;
	line-height: normal;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}
div#um-actualites-col a {
	color: #333;
	line-height: normal;
	text-decoration: none;
}
div#um-actualites-col a:hover {
	text-decoration: underline;
}
div#um-pasmanquer-col {
	float: left;
	padding: 15px 0 0 7px;
	width: 175px;
}
div#um-pasmanquer-col ul {
	margin: 0;
	padding: 0;
}
div#um-pasmanquer-col li {
	font-size: 80%;
	line-height: normal;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}
div#um-pasmanquer-col a {
	color: #333;
	line-height: normal;
	text-decoration: none;
}
div#um-pasmanquer-col a:hover {
	text-decoration: underline;
}
.ed-text-999 {
	color: #999;
}
/* boutons sous le menu */
div#um-sous-le-menu {
	clear: both;
	margin-top: -17px;
}
div#um-sous-le-menu div {
	margin-bottom: 12px;
	text-align: right;
}
div#um-sous-le-menu div#um-admission {
	height: 42px; /* img height=38px + padding-bottom=2px + padding-top=2px */
	margin-bottom: 0;
	position: relative;
}
div#um-sous-le-menu div#um-admission a {
	position: absolute;
	right: -4px; /* this image is sliced too large maybe because of the drop shadow? */
	top: 2px;
}
.rss-items  {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight:normal;
}
.rss-title {
	display: none;
}
.cache {
	display: none;
}
div#um-menu-vertical div.um-retour-accueil {
	visibility: hidden;
}
.forum-fr {
	margin-top: 25px;
}
div#ban-pub-bas {width: 760px; height: 61px;padding: 10px 9px 10px 9px;}